{
    "type": "minecraft:crafting_shaped",
    "pattern": [
        " #",
        "/ "
    ],
    "key": {
        "#": {
            "item": "minecraft:tnt"
        },
        "/": {
            "item": "minecraft:stick"
        }
    },
    "result": {
      "item": "minecraft:glistering_melon_slice"
    }
}